
ScalES-PPM - Bug #299

Fix array passing in C/Fortran interface files from P*TYPE* to *TYPE*V

02/10/2012 01:03 PM - Thomas Jahns

Status: Closed Start date: 02/10/2012

Priority: Low Due date:  

Assignee: Thomas Jahns % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Some routines pass arrays incorrectly from Fortran to C. This does currently yield correct results for all compilers tested, i.e. is not an

acute problem, but should be fixed for clarity of semantics.

History

#1 - 06/01/2012 02:14 PM - Thomas Jahns

- Status changed from Assigned to Closed

This has been addressed in commit:242a5f7c
